#include "auto_home.h"
#include "auto_uids.h"
#include "install.h"

void hier()
{
  h(auto_home,-1,-1,02755);
  d(auto_home,"bin",-1,-1,02755);

  c(auto_home,"bin","tinysu",auto_uid,auto_gid,04750);
}
